{
	"name": "form/nc/report/form/query/product.json",
	"table": [
		{
			"record_type": [""],
			"table": "product"
		}
	],
	"parameter": {
		"show_sql": false,
		"product_id": ""
	},
	"query": [["pr.subgroup", "<>", ""], "and", ["pr.subgroup", "like", "product_id%"]],
	"order": ["pro.product_id", ">"],
	"limit": 100
}
